{
  "name": "@restyjs/postman",
  "version": "0.0.1-alpha.4",
  "description": "Postman collection generation lib for resty.js",
  "homepage": "https://restyjs.com",
  "main": "index.js",
  "bin": {
    "@restyjs/postman": "index.js"
  },
  "repository": "https://github.com/restyjs/argon2",
  "author": "Satish Babariya",
  "license": "MIT",
  "keywords": [
    "restyjs",
    "resty",
    "postman",
    "postman-collection"
  ],
  "scripts": {
    "build": "tsc --build",
    "test": "jest",
    "dev": "ts-node src/index.ts",
    "release": "yarn publish --access public"
  },
  "dependencies": {
    "@types/postman-collection": "^3.5.3",
    "chalk": "^4.1.0",
    "postman-collection": "^3.6.2",
    "yargs": "^15.3.1"
  },
  "peerDependencies": {
    "@restyjs/core": "^0.0.1-alpha.17"
  },
  "devDependencies": {
    "@restyjs/core": "^0.0.1-alpha.17",
    "@types/chalk": "^2.2.0",
    "@types/commander": "^2.12.2",
    "@types/jest": "^26.0.3",
    "@types/yargs": "^15.0.5",
    "jest": "^26.0.1",
    "ts-jest": "^26.1.1",
    "ts-node": "^8.10.2",
    "typescript": "^3.9.5"
  },
  "publishConfig": {
    "registry": "https://registry.npmjs.org/"
  },
  "jest": {
    "preset": "ts-jest",
    "testEnvironment": "node",
    "testPathIgnorePatterns": [
      "/node_modules/",
      "/dist/"
    ]
  }
}
